2019-11-13 14:13 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000026FSSCPFREDpublic2004-04-28 23:38
ReporterCP5670 
Assigned ToWMCoolmon 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000026: FRED2 cannot load missions with the hull repair cap feature
DescriptionFRED2_open cannot properly load missions with the support ship hull repair cap enabled, much less edit them. The game can read these missions fine, but the editor gives an "Unable to read mission file" error followed by an illegal operation message. This concerns FRED2_open 3.55 but occurs in all versions.

See this for more information about this hull repair cap feature: http://dynamic4.gamespy.com/~freespace/forums/showthread.php?s=&threadid=17193
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000012

CP5670 (reporter)

argh, I forgot to set the category; anyway, this is obviously FRED2 related.

~0000023

Goober5000 (administrator)

Added save compatibility, but this shouldn't affect load. Does this happen in the 12_05 build?

~0000538

Goober5000 (administrator)

Meh, assigning to myself.

~0000845

WMCoolmon (developer)

This is fixed in newer versions of FRED and Hull and Subsystem repair cap boxes have been added to the Mission Specs dialog
+Notes

-Issue History
Date Modified Username Field Change
2004-01-07 23:58 CP5670 New Issue
2004-01-08 00:03 CP5670 Note Added: 0000012
2004-01-14 01:01 Goober5000 Note Added: 0000023
2004-01-14 01:28 Goober5000 Assigned To => WMCoolmon
2004-01-14 01:28 Goober5000 Status new => assigned
2004-01-14 01:28 Goober5000 Category DirectX => FRED
2004-03-21 19:32 Goober5000 Note Added: 0000538
2004-03-21 19:32 Goober5000 Assigned To WMCoolmon => Goober5000
2004-04-28 23:38 WMCoolmon Status assigned => resolved
2004-04-28 23:38 WMCoolmon Resolution open => fixed
2004-04-28 23:38 WMCoolmon Assigned To Goober5000 => WMCoolmon
2004-04-28 23:38 WMCoolmon Note Added: 0000845
+Issue History